import LandingPage from "@comp/LandingPage/page";
import React from "react";

async function getData() {
  const res = await fetch(
    `${process.env.NEXT_PUBLIC_API_URL}/blog?page=0&count=4`,
    {
      cache: "no-cache",
    }
  );
  const post = await res.json();

  console.log("sss", post);
  return post;
}

const Home = async () => {
  const data = await getData();

  return <LandingPage data={data} />;
};

export default Home;
